<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#" style="color: #ffb384;">Saeta System</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" routerLink="/home" routerLinkActive="active">Inicio</a>
        
        </li>
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" routerLink="/products" routerLinkActive="active">Produtos/Servicios</a>
        </li>
       
         <li class="nav-item">
          <a class="nav-link active" aria-current="page" routerLink="/about" routerLinkActive="active">Nosotros</a>
        </li>
         <li class="nav-item">
          <a class="nav-link active" aria-current="page" routerLink="/contact" routerLinkActive="active">Contacto</a>
        </li>
        <li>
          <span class="bi bi-question-circle"style=" font-size: 1.5rem; color: #ffb384;" type="submit"></span>
        </li>
      </ul>
   
      <form class="d-flex">
        
         <span class="bi bi-cart4"style="font-size: 2rem; color:white" type="submit"></span>
      
      </form>
    </div>
  </div>
  
</nav> 